<bugID>860648<Summary>Entering/exiting customization mode via switching to/from about:customizing can result in detaching a tab</Summary><Description>Fallout from bug 858597, which made switching tabs to/from about:customizing enter/exit customization mode. Because the tab-strip moves when entering/exiting customization mode, if you switch tabs by using your mouse and hold down the mouse button for just a little too long, you can end up accidentally dragging the tab - which then gets detached.</Description></bugID>